/* system_menu<XPO_LEVEL></XPO_LEVEL><XPO_SELECTED></XPO_SELECTED> */
/* system_menu_l1_selected */

#menusupportal {}
#menusupportal .item  {padding: 2px}

.system_menu {}
.system_menu:hover {}
.system_menu_selected {}

#menusupportal .item .system_menu_L1 {margin-left:15px;}
#menusupportal .item .system_menu_L1:hover { }
#menusupportal .item .system_menu_L1_selected {margin-left:15px;font-weight:bold}

#menusupportal .item .system_menu_L2 {margin-left:30px;}
#menusupportal .item .system_menu_L2:hover {}
#menusupportal .item .system_menu_L2_selected{margin-left:30px;font-weight:bold}

#menusupportal .item .system_menu_L3 {margin-left:45px;}
#menusupportal .item .system_menu_L3:hover {}
#menusupportal .item .system_menu_L3_selected {margin-left:45px;font-weight:bold}

/*.system_menu_l1_selected{background: url('/_i/btn_over.png');color:#417800;}
.system_menu_l2_selected{background: url('/_i/btn_over.png');color:#417800;}
.system_menu_l3_selected{background: url('/_i/btn_over.png');color:#417800;}*/

/*.system_menu_default {width:198px;height:32px;background: url('/_i/btn.png');font-size:14px;font-weight:bold;color: #fff;text-decoration:none;text-align:center;line-height:26px;}

.system_menu_default:hover {background: url('/_i/btn_over.png');}*/


#menusupportal2 {}
#menusupportal2 .item2  {Font-family:Arial; border-bottom:1px dotted white; padding:3px 0px 3px 0px;}
#menusupportal2 .item2 a {display:block;}


#menusupportal2 .item2 .system_menu2_L1 {}

#menusupportal2 .item .system_menu2_L1:hover {border:none; background:white; }

#menusupportal2 .item2 .system_menu2_L1_selected {border:none;padding:3px 0px 3px 0px; background:#A53529;}




#menusupportal2 .item2 .system_menu2_L2 {margin-left:5px;}

#menusupportal2 .item2 .system_menu2_L2:hover {border:none; background:white;}

#menusupportal2 .item2 .system_menu2_L2_selected{border:none;margin-left:5px;font-weight:bold; color:white; background:#A53529;}




#menusupportal2 .item2 .system_menu2_L3 {margin-left:10px;}

#menusupportal2 .item2 .system_menu2_L3:hover {border:none; background:white;}

#menusupportal2 .item2 .system_menu2_L3_selected {border:none;margin-left:10px;font-weight:bold; color:white;background:#A53529;}